@charset "utf-8";

/* 설정 버튼 */
.topHead .btnSet {position:absolute; top:16px; right:16px; z-index:991;}
.topHead .btnSet.type2 {right:46px;}
.topHead .btnSet a {display:block;width:24px;height:24px;background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_setting_24_000_b.png') no-repeat center center;background-size: 24px;color:transparent;line-height:0;font-size:0}
.topHead .btnSet a:after {content: ''; position: absolute; top: -8px; left: -8px; right: -8px; bottom: -8px}

/* 실 거래자 동의 체크 */
.same_user {position:relative; padding:0 0 0 35px;}
.same_user label {margin-top:-5px;}
.same_user label:before {position:absolute; top:0; left:0;}

/* 적용가능 금리 */
.tbsList1 li.inBox ul li {}
.tbsList1 li.inBox span+strong {float:right;}

/* 탭, 리스트 커스텀 */
.autoList.cardBox{border-bottom:0;}
.autoList.cardBox .cardTxt{padding:18px 15px;}
.autoList.cardBox .cardTxt a{display:block;}
.autoList.cardBox .cardTxt.on{padding:17px 14px;}
.autoList.cardBox .cardTxt.on a{position:relative;}
.autoList.cardBox .cardTxt.on a:after{content:'';position:absolute;top:-22px;left:-22px;width:24px;height:24px;-webkit-border-radius:12px;border-radius:12px;background:#448aff url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/16/ico_check_16_fff.png') no-repeat center;background-size:16px;-webkit-box-shadow:0 1px 3px rgba(67, 138, 255, .9);}
.autoList.cardBox .cardTxt .t_box, .autoList.cardBox .cardTxt .b_box{overflow:hidden;}
.autoList.cardBox .cardTxt .t_box .date{float:left;}
.autoList.cardBox .cardTxt .t_box .info{float:right;font-weight:bold;font-size:17px;white-space:nowrap;color:rgba(0, 0, 0, .87);}
.autoList.cardBox .cardTxt .t_box .info span{margin-left:2px;font-size:0.875rem;vertical-align:1px;font-weight:normal;}
.autoList.cardBox .cardTxt .b_box .process{float:left;margin-top:8px;font-size:13px;line-height:1.3em;color:#888;}
.autoList.cardBox .cardTxt .b_box p{float:right;margin-top:8px;font-size:13px;color:#888;line-height:1.125rem;white-space:nowrap;}

.cm_info .inpTxt1{padding-left:84px;}
.cm_info .inpTxt1 label{width:74px;}
.cm_info .inpTxt1 input[type="text"]{font-size:14px !important;}

/* FAQ */
.faqWrap {}
.faqWrap .toggleList>li:first-child {border-top:0;}
.faqWrap .toggleList>li>a>span {padding-left:40px;}
.faqWrap .toggleList>li .question {position:absolute; top:14px; left:16px; color:#7f6ee3; font-weight:600;}

.faqWrap .toggleList .toggleView {position:relative; padding-left:40px;}
.faqWrap .toggleList .toggleView .answer {position:absolute; top:24px; left:16px; font-weight:600;}

.ios .faqWrap .toggleList>li>a>span {}
.ios .faqWrap .toggleList>li .question {top:16px;}

.faqWrap .toggleList>li.on .question {color:#fff;}

/* 차량 제조사 라디오 버튼 */
.radioSel>.formWrap label .annual {margin:0 0 2px 0;color:#000;font-size:16px;line-height:1.5;}
.radioSel>.formWrap.checked label .annual {margin-bottom:0;}